K2 blackpearl 4.6.6 or earlier with SharePoint 2013 with sites running in SharePoint 2010 mode


K2 blackpearl 4.6.6 or earlier with SharePoint 2013 with sites running in SharePoint 2010 mode